Show / Hide Table of Contents

# Enum DutyFinderObjectiveFlags

Objective flags for the Dalamud.Game.Gui.PartyFinder class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    [Flags]
    public enum DutyFinderObjectiveFlags : uint

### Fields

Name | Description
--- | ---
DutyCompletion | The duty completion objective.
Loot | The loot objective.
None | No objective.
Practice | The practice objective.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()